.row-tool{
	height:70px;
	line-height:70px;
	background:#f7f4f4;
	margin-bottom:38px
}
.row-tool .toola{
	position:relative;


	font-size:18px;
	color:#6c6c6c;
	display:inline;
	float:left;
	text-align:center;
	padding:0 30px;
	transition:all .1s
}
.row-tool .toola span.num{
	color:#bbb;
	font-size:14px
}
.row-tool .toola.able:hover{
	color:#fff;
	background:#ff8b3d
}
.row-tool .toola.able:hover span{
	color:#fff
}
.row-tool .toola i{
	background-image:url(../images/toolico.png);
	background-repeat:no-repeat;
	display:inline-block;
	vertical-align:-8px;
	margin-right:8px
}
.row-tool .tool-zan i{
	width:33px;
	height:32px;
	background-position:-39px 0
}
.row-tool .tool-collect i{
	width:33px;
	height:32px;
	background-position:-39px -60px;
	vertical-align:-10px
}
.row-tool .tool-download i{
	width:33px;
	height:32px;
	background-position:-39px -115px
}
.row-tool .tool-110 i{
	width:33px;
	height:32px;
	background-position:-39px -176px;
	vertical-align:-10px
}
.row-tool .tool-zan.able:hover i{
	background-position:-0 0
}
.row-tool .tool-collect.able:hover i{
	background-position:0 -60px
}
.row-tool .tool-download.able:hover i{
	background-position:0 -115px
}
.row-tool .tool-110:hover i{
	background-position:0 -176px
}
.row-tool .bdsh{
	float:left;
	font-size:18px;
	padding-left:20px
}
.row-tool .bds_sqq{
	transition:no;
	background:url(../images/toolico.png) no-repeat -39px -233px!important
}
.row-tool .bds_sqq:hover{
	background:url(../images/toolico.png) no-repeat 0px -233px!important
}
.row-tool .bds_qzone{
	transition:no;
	background:url(../images/toolico.png) no-repeat -39px -291px!important
}
.row-tool .bds_qzone:hover{
	background:url(../images/toolico.png) no-repeat 0px -291px!important
}
.row-tool .bds_huaban{
	transition:no;
	background:url(../images/toolico.png) no-repeat -39px -406px!important
}
.row-tool .bds_huaban:hover{
	background:url(../images/toolico.png) no-repeat 0px -406px!important
}
.row-tool .bds_weixin{
	transition:no;
	background:url(../images/toolico.png) no-repeat -39px -349px!important
}
.row-tool .bds_weixin:hover{
	background:url(../images/toolico.png) no-repeat 0px -349px!important
}

.shareBox time{ color:#999; padding-right:25px;}